This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1008855 - [ovirt-engine-notifier] RFE - Configuration real-time updates - without restarting notifier service
[ovirt-engine-notifier] RFE - Configuration real-time updates - without resta...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-notification-service (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Yair Zaslavsky
Pavel Stehlik
infra
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 04:13 EDT by David Botzer
Modified: 2016-02-10 14:37 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-17 04:58:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2013-09-17 04:13:14 EDT
Description of problem:
[ovirt-engine-notifier] RFE - Configuration real-time updates - without restarting notifier service

Version-Release number of selected component (if applicable):
3.3/is14

How reproducible:
always

Steps to Reproduce:
1.make changes in notifier.conf
2.in order for changes to take place notifier service needs to be restarted

Actual results:
need to restart service

Expected results:
User should restart notifier each time changes are made in conf

Additional info:
Comment 1 Itamar Heim 2013-09-17 04:58:11 EDT
sorry, i don't see why this is interesting for a service like the notifier

Note You need to log in before you can comment on or make changes to this bug.